@charset "UTF-8";
/* CSS Document */





html {
	color: #333333;
}



#logo{
	width: 345px;
	height: 72px;
	position: absolute;
	top: 5px;
	z-index: 100;
	right: 130px;
}


#wrapper {
	height: 100%;
	width: 100%;
	}


	
#contain {
	width: 1035px;
	margin-right: auto;
	margin-left: auto;
}


#footer {
	color: #FFFFFF;
}



#header {
	width: 679px;
	height: 175px;
	text-align: left;
	float: left;
}

#content {
	width: 679px;
	float: left;
}

#contentOuter {
	width: 1035px;
	background-color: transparent;
	float: left;
	position: relative;
}


.contentOuter-bg-1 {
	background-image: url(images/contain-bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: transparent;
}


.contentOuter-bg-2 {
	background-image: url(images/contain-bg-2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: transparent;
}



#contentInner {
	width: 648px;
	float: left;
	margin-left: 32px;
	min-height: 610px;
}


.content-bg-1 {
	background-position: 140px 0px;
	background-repeat: repeat-y;
	background-image: url(images/content-tile-bg.png);
}

.content-bg-2 {
	background-position: 48px 0px;
	background-repeat: repeat-y;
	background-image: url(images/content-tile-bg-2.png);
}




#flashIconsBody {
	width: 140px;
	z-index: 100;
}

#colIcons {
	float: left;
	width: 140px;
	z-index: 100;
}


#col1 {
	float: left;
	width: 485px;
	}


#col1Wide {
	float: left;
	width: 580px;
	margin-left: 50px;
	}


.col1-bottom {
	width: 508px;
	clear: both;
	background-image: url(images/col-1-bttm.png);
	background-repeat: no-repeat;
	height: 52px;
	background-position: 0px top;
	background-color: transparent;
	float: left;
	margin-left: 172px;
}

.col1-bottom-2 {
	width: 600px;
	background-image: url(images/col-1-bttm-2.png);
	background-repeat: no-repeat;
	height: 52px;
	background-position: 0px top;
	background-color: transparent;
	float: left;
	clear: both;
	margin-left: 80px;
}

#col2 {
	width: 250px;
	background-repeat: repeat-y;
	float: left;
	background-position: 0px 0px;
	padding-top: 105px;
}		



#nav {
	width: 202px;
	min-height: 290px;
	float: left;
	top: 0px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/navB-bg.png);
	padding-top: 15px;
}


.searchA {
	clear: left;
	padding-top: 10px;
	margin-bottom: 15px;
	padding-left: 15px;
}




#pages_nav {
	background-repeat: no-repeat;
	background-position: left 0px;
}
